var cutout = require('./components/cutout');

/* expose jQuery */
var test = require('expose?jQuery!jquery');

/* expose Vue */
require('expose?Vue!vue');

var api = {
	initCutoutComponent: function (config) {
		return cutout.init(config);
	}
};

module.exports = api;

iconolab = api;

console.log(test);